Bug 478713 - Help on Simple View screen is broken - bad URL
Help on Simple View screen is broken - bad URL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-03 17:48 EST by Christopher Beland
Modified: 2009-03-31 16:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: 6.4.7-7.r17542svn.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 21:52:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2009-01-03 17:48:16 EST
When I hit the "?" button ("popup "Get help with BOINC") on the "Simple View" screen, Firefox opens the URL:

http://www.ý°‡‘¨ý¢‹²¼ºý£›¦¥¯ý²™–ˆ®ý¥›†•«ý¤™’¹¹â½µj!manager_links.php/?target=simple

which is not found.  This is with boinc-manager-6.4.5-1.20081217svn.fc11.x86_64.
Comment 1 Milos Jakubicek 2009-01-15 10:04:33 EST
Confirmed and filed into upstream's bugtracker at
http://boinc.berkeley.edu/trac/ticket/826
Comment 2 Fedora Update System 2009-03-06 22:21:04 EST
boinc-client-6.4.7-1.r17542svn.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/boinc-client-6.4.7-1.r17542svn.fc10
Comment 3 Fedora Update System 2009-03-06 22:46:00 EST
boinc-client-6.4.7-1.r17542svn.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/boinc-client-6.4.7-1.r17542svn.fc9
Comment 4 Fedora Update System 2009-03-09 18:44:35 EDT
boinc-client-6.4.7-2.r17542svn.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2428
Comment 5 Fedora Update System 2009-03-09 19:10:04 EDT
boinc-client-6.4.7-2.r17542svn.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2560
Comment 6 Christopher Beland 2009-03-09 21:52:39 EDT
This is fixed with boinc-client-6.4.7-2.r17542svn.fc11.x86_64.  Thanks!
Comment 7 Fedora Update System 2009-03-31 16:32:02 EDT
boinc-client-6.4.7-8.r17542svn.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-03-31 16:33:28 EDT
boinc-client-6.4.7-7.r17542svn.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.